<!doctype html>
<html>
  <head>
    <title>Zenyatta</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Zenyatta</h1>
    <br><img src="IMGZenyatta.png" alt="Zenyatta" width="500">
    <br> Soutien
    <ul>
      <li> Identite : Tekhartha Zenyatta </li>
      <li> Age : 20 ans</li>
      <li> Profession : Gourou Errant, Aventurier </li>
      <li> Base d operation : Monastère Shambali, Népal </li>
      <li> Affiliation : Les Shambali </li>
    </ul>
    <p>Zenyatta est un moine omniaque qui parcourt le monde à la recherche de l’éveil spirituel. On dit que ceux qui le croisent en sont changés à jamais.
Il y a des années, après la crise des Omniums, un groupe de robots omniaques renégats ont fait l’expérience de ce qu’ils ont ensuite appelé un éveil spirituel. Abandonnant leurs existences préprogrammées, ils partirent établir un monastère communautaire dans les lointaines hauteurs de l’Himalaya. Après des années de méditation et de réflexion sur la nature de l’existence, ils en vinrent à croire qu’au-delà de leurs intelligences artificielles, ils disposaient, à l’instar des humains, de l’essence d’une âme.
Partant de l’égalité spirituelle entre eux-mêmes et les humains, les moines, dirigés par un énigmatique robot répondant au nom de Tekhartha Mondatta, cherchèrent à panser les blessures causées par la crise des Omniums une génération plus tôt et à ramener l’harmonie sociale entre humains et robots. Leur message fut adopté et relayé par des millions de gens et ils devinrent mondialement célèbres.
Mais un moine, Zenyatta, désapprouvait cette nouvelle tournure. Il pensait que l’apaisement des dissensions entre les humains et les omniaques ne pouvait provenir d’un enseignement dogmatique mais devait passer par l’implication individuelle et les relations interpersonnelles.
Finalement, Zenyatta a décidé de suivre sa propre voie. Il a quitté le monastère et parcourt le monde, aidant ceux qu’il croise à surmonter leurs luttes internes et à trouver la paix intérieure. Mais quand c’est nécessaire, il est prêt à se battre pour protéger les innocents, qu’ils soient omniaques ou humains.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Zenyatta" width="300" />
      </a>
    </p>
  </body>
</html>
